fieldset, img { border:none; }
legend { display:none; }
ul li{list-style:none;}


.imgpadd{border:1px solid #c0c0c0;background:#ffffff;padding:5px;width:170px;height:104px}

 
/* Menu Style*/
.menu {	color:#ffffff; 
		height:24px;
		width:330px;
		background:url(../images/home_tap_news_bg.gif);}
.menu ul {
        margin:0px;
		padding:0px;
		list-style:none; 
		text-align:left;
}
.menu li {
       display:inline;
}
.menu li a {
        color:#ffffff;
		font-size:12px;
		font-weight:bold;
		text-decoration:none;
		padding:0 12px 0px 21px	
}

.menu li a.tabactive {
				   font-weight:bold;
				   position:relative;
}
#tabcontent1{
display:block;
}
#tabcontent2,#tabcontent3,#tabcontent4,#tabcontent5{
display:none;
}
#tabcontent1,#tabcontent2,#tabcontent3,#tabcontent4,#tabcontent5`{ 
													border:1px solid #ececec;
													width:330px;
													height:190px;
													text-align:left;
													padding:5px 0px;
													font-size:14px;
													line-height:20px;
}
#tabcontent1 ul li ,#tabcontent2 ul li,#tabcontent3 ul li,#tabcontent4 ul li ,#tabcontent5 ul li{
	margin:5px 0px 0px 10px;
	width:290px;
	border-bottom:2px dotted #b8b8b8 ;
	list-style:none;
	margin-bottom:0px;
	font-size:12px;
	font-family:'宋体';
	text-align: left;
	color: #3d3d3d;
	line-height: 146%;
	padding-top:1px;
	padding-bottom:2px;
	margin-left:-20px;

}
#tabcontent1 ul li a,#tabcontent2 ul li a,#tabcontent3 ul li a,#tabcontent4 ul li a,#tabcontent5 ul li a{
	list-style:none;
	margin-bottom:0px;
	font-size:12px;
	font-family:'宋体';
	text-align: left;
	color: #3d3d3d;
	line-height: 146%;
	padding-top:1px;
	padding-bottom:2px;
	text-decoration:none;
}
/* sroll-pic*/
#ISL_Cont3{
FLOAT: left; OVERFLOW: hidden; WIDTH: 260px; TEXT-ALIGN: center;margin:-70px  5px 0px 5px;
}
.kuang01{
	MARGIN-TOP: 10px;  WIDTH: 280px;  BACKGROUND-COLOR: #ffffff
}
.img-youth {
	PADDING-LEFT: 0px;  WIDTH: 85px; PADDING-TOP: 4px; HEIGHT: 85px
}

.img-youth a{
	
	color:666666;
	text-decoration: none;
	font-weight: normal;	
}
.img-youth a:hover{
	font-family: "";
	font-size: 12px;
	color: #000;
	text-decoration: none;
}
.img-youth  img{
border:1px solid #b5b5b5;background:#fefefe;padding:2px;display:block;margin:0 auto;}
.img-kuang{
	width:90px;text-align:center;float:left;
}
.interview_title{
	font-size:14px;
	font-family:'宋体';
	font-weight: 800;
	text-align: left;
	color: #19397f;
	line-height: 146%;
	padding-top:1px;
	padding-bottom:2px;
	text-decoration: none;
}
/* sroll-pic*/
.munu1{
	   height:23px;}
.menu1 ul { 
			margin:0px;  list-style:none; text-align:left;
}
.menu1 li {
		padding:0px;display:inline; line-height:23px;font-weight:bold;
}
.menu1 li a {
			font-size:13px;color:#193980; text-decoration:none; padding:5px ; font-weight:bold;
}
.menu1 li a.tabactive {color:#193980; background-color:#f2f3f3; font-weight:bold;  position:relative;}
#anothercontent1,#threecontentsecond1,#contenttwo1{display:block;}
#tabcontent2,#tabcontent3,#tabcontent4,#tabcontent5,#threecontentsecond2,#threecontentsecond3,#contenttwo2,#anothercontent2,#contenttwo3,#contenttwo4{display:none;}
#anothercontent1,#anothercontent2 { text-align:left;padding:0px 2px 2px 2px; font-size:13px;overflow:hidden;list-style:none; line-height:160%}
#anothercontent1 ul li a,#anothercontent2 ul li a{color:#9a9a9a; text-align:left;padding:0px 2px 2px 2px; font-size:13px; margin-bottom:10px;overflow:hidden;text-decoration: none;}
#anothercontent1 ul li a:hover,#anothercontent2 ul li a:hover,.interview_descrip:hover{
color:#000000;text-decoration: underline;}
#contenttwo1,#contenttwo2,#contenttwo3,#contenttwo4 { text-align:left;padding:0px 2px 2px 2px; font-size:12px; overflow:hidden;}

/* sroll-pic*/
#seventhcontent1{display:block;}
#seventhcontent2,#contentthree4,#threecontentsecond4{display:none;}
#seventhcontent1,#seventhcontent2 {width:260px; text-align:left;padding:0px 2px 2px 2px; font-size:13px;overflow:hidden;list-style:none; line-height:160%}
#seventhcontent1 ul li a,#seventhcontent2 ul li a{}
#seventhcontent1 ul li a:hover,#seventhcontent2 ul li a:hover,.interview_descrip:hover{color:#000000;text-decoration: underline;}
#seventhcontent1 img a{width:126px;height:102px;margin-bottom:0px;}
#threecontentsecond1,#threecontentsecond2,#threecontentsecond3,#contentthree4,#threecontentsecond4{color:#9a9a9a;	 font-size:12px;text-align:left;padding:0px 2px 2px 2px;overflow:hidden;}
#contentthree1,#contentfour1{display:block}
#contentthree2,#contentthree3,#contentfour2,#contentfour3,#contentfour4,#contentfour5{display:none;}
#contentthree1,#contentthree2,#contentthree3,#contentfour4,#contentfour5,#contentfour1,#contentfour2,#contentfour3{color:#9a9a9a;	list-style:none;text-align:left;padding:0px 2px 2px 2px;margin-bottom:0px;overflow:hidden;list-style:none;}
.sk_img1{
	margin-left:5px;
	width:89px;
	height:130px;
	margin-bottom:0px;
}
.sk_img2{
	margin-left:20px;
	width:124px;
	height:130px;
	margin-bottom:0px;
}
.sk_img3{
	margin-left:25px;
	width:88px;
	height:130px;
	margin-bottom:0px;
}
.sk_img4{
	margin-left:20px;
	width:112px;
	height:130px;
	margin-bottom:0px;
}
.sk_font{margin-left:-2px}
.sk_font li a{	
	font-size:12px;
	font-family:'宋体';
	text-align: left;
	color: #a6a6a6;
	line-height: 169%;
	text-decoration: none;	
}
.sk_font li a:hover{
color: #000000;
text-decoration: underline;
}
.sk_font li{
	list-style:none;	
}
.ImgDecoration img,.ImgDecoration1 img,.ImgDecoration2 img,.ImgDecoration3 img{
	border:1px solid #b5b5b5;background:#eeece9;padding:4px;display:block;margin:0 auto;
}
#bbs_layout{
		margin-left:20px;
		padding:0px;     
		width:660px;
		text-align:center;
		height:100px;
		
}
.frame-block { margin: 0 auto; 
		        position: relative; height:115px; width: 160px;
}
.frame-block span {
			height:95px; 
            width: 140px;
			display: block;
			margin:5px;
			float:left;
}
.ImgDecoration a:hover{
color:#f00;
text-decoration:underline;
}
.ImgDecoration {
	margin-left:10px;
	width:160px;
	height:106px;
	margin-bottom:0px;
}
#bbs_hot{
		margin-left:20px;
		float:left;
		width:330px;
		height:110px;
		
}
#bbs_new{	
		float:right;
		height:110px;
		width:300px;
}
.nav_new_index{
	height:28px;
	padding:0px 20px 0px 10px;
	border-bottom:1px solid #c6c6c6;
	background:url(../images/home_s18_bg.gif)
	
}
.index_new_more {
	font-weight:bold;
	font-size:12px;
	text-decoration:none;
	color: #e50b0b;
	float:right; 
	margin-top:8px
}
.index_new_title_img{
float:left;
width:30px;
margin-top:0px;
margin-left:10px}
a.index_new_more {
	font-weight:bold;
	font-size:12px;
	text-decoration:none;
	color: #e50b0b;
	float:right; 
	margin-top:8px
}
.index_new_title {
	font-weight:bold;
	font-size:12px;
	text-decoration:none;
	color: #e50b0b;
	float:left;
	margin-top:8px
}
.index_new_title1 {
	font-weight:bold;
	font-size:12px;
	text-decoration:none;
	color: #e50b0b;
	float:left;
	margin-top:8px;
	margin-left:30px;
}
a.index_new_title {
	font-weight:bold;
	font-size:12px;
	text-decoration:none;
	color: #e50b0b;
	float:left;
}
.title1{
width:242px;
height:36px;
background-image:url(title_bg_091008.jpg);}
.title2{
width:242px;
height:35px;
background-image:url(title2_bg_091008.jpg);}
.title3{
width:640px;
height:37px;
background-image:url(title3_bg_091008.jpg);}
.title4{
width:400px;
height:35px;
background-image:url(title4_bg_091008.jpg);}
.title5{
width:36px;
height:111px;
background-image:url(title5_bg_091008.jpg);}
.title6{
width:402px;
height:36px;
background-image:url(title6_bg_091008.jpg);}
.fontedu {font-size:13px;font-family:'';text-align: left;color: #5B5B5B;line-height: 220%;
text-decoration:none;}
.fontedu a{font-size:13px;font-family:'';text-align: left;color: #5B5B5B;line-height: 220%;text-decoration:none;}
.fontedu a:hover{text-decoration:underline;color:#oooooo;}
.fontedu:hover{text-decoration:underline;color:#oooooo;}
.black{color:#000000}
.worksboxbig{
border:1px solid #a6a6a6;background:#eaeded;padding:4px;display:block;
margin-top:10px;margin-bottom:10px;width:357px;height:242px}
.worksbox{border:1px solid #a6a6a6;background:#eaeded;padding:4px;display:block;width:165px;height:122px}
.worksbox img{width:157px;height:118px;}
.worksboxsmall{
border:1px solid #a6a6a6;background:#ffffff;padding:3px;display:block;
width:141px;height:96px}
.worksboxsmall img{width:135px;height:90px ; MARGIN: 2px auto 1px;}
.worksboxbig .pl IMG {
DISPLAY: block; MARGIN: 2px auto 1px; CURSOR: pointer; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
.worksboxbig .pl{
border:1px solid #a6a6a6;background:#eaeded;padding:4px;display:block;
}
.worksboxbig A.pl:hover {border:1px solid #b12152; BACKGROUND: #fff; COLOR: #7db4d3;}
.redtitle {font-size:14px;font-family:'';text-align: center;color: #e8231d;line-height: 140%;text-decoration:none;}
.worksboxbig.pl:hover {border:1px solid #b12152; BACKGROUND: #fff; COLOR: #7db4d3;}
.redtitle {font-size:14px;font-family:'';text-align: center;color: #e8231d;line-height: 140%;text-decoration:none;}
.redtitle:hover{text-decoration:underline;color:#e8231d;
}
.redtitle a{font-size:14px;font-family:'';text-align: left;color: #e8231d;line-height: 140%;text-decoration:none;}
.redtitle a:hover{text-decoration:underline;color:#b12152;
}
.redtitle :hover{text-decoration:underline;color:#b12152;
}
.aaa{BORDER-RIGHT: #f3f3f3 1px solid; BORDER-TOP: #f3f3f3 1px solid; FLOAT: left; BORDER-LEFT: #f3f3f3 1px solid; WIDTH: 134px; LINE-HEIGHT: 24px; BORDER-BOTTOM: #f3f3f3 1px solid; TEXT-ALIGN: center; TEXT-DECORATION: underline}
#tabcontent1{display:block;}
#tabcontent2{display:none;}
.photo{
	font-family: "宋体";
	font-size: 12px;
	line-height: 160%;
	color: #333333;
	background-color: #FFFFFF;
	font-weight: normal;
	display: block;
	height: 133px;
	width: 175px;
	text-align: center;
	padding-top: 8px;
	border: 1px solid #D8D8D8;
	float: left;
	margin-top: 4px;
	margin-right: 2px;
	margin-bottom: 2px;
	margin-left: 4px;
	cursor:pointer;
	text-decoration: none;
}
.photo1{
	font-family: "宋体";
	font-size: 12px;
	line-height: 160%;
	color: #FFFFFF;
	background-color: #666666;
	font-weight: bold;
	display: block;
	height: 133px;
	width: 175px;
	text-align: center;
	padding-top: 8px;
	border: 1px solid #D8D8D8;
	float: left;
	margin-top: 4px;
	margin-right: 2px;
	margin-bottom: 2px;
	margin-left: 4px;
	cursor:pointer;
	text-decoration: none;
}



